<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Link</title>
</head>
<body>
	<p>This is the link page</p>
	<p>Go back to <a href="./index.html">inde.html</a></p>
	<p>Go to images/index.html page</p>


</body>
</html>